﻿@charset "UTF-8";
/* Global Variables */
body{ background: url(../img/bg-main.jpg) repeat-x; font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 15px; color: #8e8e8e; }
a{ text-decoration: underline; color: #f26222; }
a:link, a:visited{ color: #f26222; }
a:hover{ color: #00a3a3; text-decoration: none; }
em{ font-style: italic; }
strong{ font-weight: bold; }

img{ display: block; }
img.alignCenter{ display: block; margin-left: auto; margin-right: auto; margin-top: 6px; margin-bottom: 3px; }
.clear{ clear: both; }
.alignLeft{ float: left; }
.alignRight{ float: right; }
div.dotted{ border-bottom: 1px #666 dotted; margin: 5px 0; }
div.dotted2{ border-bottom: 1px #666 dotted; height: 10px; margin: 0 10px 0 2px; }

div.dottedMar{ border-bottom: 1px #666 dotted; margin: 0 23px 15px 20px; height: 20px; }
.dotted-line{ margin:10px 0px; border-bottom: 1px #333 dotted; }
.solid-line{ border-bottom: 1px #e7e8e9 solid; }
.error {font-weight: bold; display: none;}

.nomargin{ margin: 0; }

td{ padding: 3px 1px; }
input:focus{ outline-width: 0; }
textarea:focus{ outline-width: 0; }
select:focus{ outline-width: 0; }
:focus{ outline: 0; }

/* Section Header */

#container{ width: 984px; margin: 0 auto; }

#header{ width: 984px; height: 102px; }
#main{ width: 984px; }

#header .logo{ float: left; width: 256px; height: 102px; padding: 0 0 0 50px; background: url(../img/bg-logo.jpg) no-repeat; }
#header .sectionRight{ float: left; width: 674px; height: 102px; }
#header .sectionRight .sectionTop{ float: right; margin: 5px 0 0 0; }
#header .sectionRight .sectionBottom{ float: right; width: 673px; height: 30px; margin: 17px 0 0 0; }

#header .sectionRight .sectionTop .searchBox{ float: left; height: 26px; margin: 10px 3px 0 0; width: 160px; }
#header .sectionRight .sectionTop .internetSubesi{ float: left; width: 180px; height: 40px; margin-right:3px; padding: 0 0 0 84px; background: url(../img/bg-internet-subesi.jpg) no-repeat; }
#header .sectionRight .sectionTop .language{ float: left; width: 57px; height: 40px; background: url(../img/lang-bg.png) 0 0 no-repeat; }
#header .sectionRight .sectionTop .language a { display:block; width:57px; height:40px; line-height:39px; text-align:center; text-decoration:none; font-size:11px;}
#header .sectionRight .sectionTop .language a:hover { color:#f26222; text-decoration:underline;}

#header .sectionRight .sectionTop .internetSubesi .kurumsal{ float: left; width: 74px; height: 40px; position: relative; cursor: pointer; }
#header .sectionRight .sectionTop .internetSubesi .kurumsal .left{width: 28px; height: 40px; position: absolute; left: 0px; z-index: 3; background: url(../img/internetsubesi/kurumsal_1.jpg) no-repeat; }
#header .sectionRight .sectionTop .internetSubesi .kurumsal .right{width: 28px; height: 40px; position: absolute; left: 30px; z-index: 3; background: url(../img/internetsubesi/kurumsal_2.jpg) no-repeat; }

#header .sectionRight .sectionTop .internetSubesi .bireysel{ float: left; width: 65px; height: 40px; position: relative; cursor: pointer; }
#header .sectionRight .sectionTop .internetSubesi .bireysel .left{ width: 24px; height: 40px; position: absolute; left: 14px; z-index: 2; background: url(../img/internetsubesi/bireysel1.jpg) no-repeat; }
#header .sectionRight .sectionTop .internetSubesi .bireysel .right{ width: 24px; height: 40px; position: absolute; left: 38px; z-index: 2; background: url(../img/internetsubesi/bireysel2.jpg) no-repeat; }
#header .sectionRight .sectionTop .internetSubesi .bireysel .icerik{ width: 85px; height: 28px; padding: 12px 0 0 0; z-index: 1; display: block; }
#header .sectionRight .sectionTop .internetSubesi .bireysel .icerik li{ display: inline; color: #f26222; font-size: 11px; }
#header .sectionRight .sectionTop .internetSubesi .bireysel .icerik li a{ color: #f26222; text-decoration: none; }
#header .sectionRight .sectionTop .internetSubesi .bireysel .icerik li.last{ border: none; margin-left: 2px; padding-left: 2px;  border-left: 1px #828282 solid; color: #828282; }
#header .sectionRight .sectionTop .internetSubesi .bireysel .icerik li.last a{ color: #828282; text-decoration: none; }
#header .sectionRight .sectionTop .internetSubesi .bireysel .icerik li a:hover, #header .sectionRight .sectionTop .internetSubesi .bireysel .icerik li.last a:hover{ text-decoration: underline; }

#header .sectionRight .sectionTop .internetSubesi .kurumsal .icerik{ width: 85px; height: 28px; padding: 12px 0 0 0; z-index: 1; display: block; }
#header .sectionRight .sectionTop .internetSubesi .kurumsal .icerik li{ display: inline; color: #f26222; font-size: 11px; }
#header .sectionRight .sectionTop .internetSubesi .kurumsal .icerik li a{ color: #f26222; text-decoration: none; }
#header .sectionRight .sectionTop .internetSubesi .kurumsal .icerik li.last{ border: none; margin-left: 2px; padding-left: 2px;  border-left: 1px #828282 solid; color: #828282; }
#header .sectionRight .sectionTop .internetSubesi .kurumsal .icerik li.last a{ color: #828282; text-decoration: none; }
#header .sectionRight .sectionTop .internetSubesi .kurumsal .icerik li a:hover, #header .sectionRight .sectionTop .internetSubesi .kurumsal .icerik li.last a:hover{ text-decoration: underline; }

#header .sectionRight .sectionTop .internetSubesi .kurumsal{ float: left; width: 57px; height: 40px; margin: 0 0 0 20px; position: relative; cursor: pointer; }

#header .sectionRight .sectionTop .searchBox .txtInput{ float: left; width: 120px; height: 22px; padding: 4px 0 0 5px; background: url(../img/bg-header-input.jpg) no-repeat; }
#header .sectionRight .sectionTop .searchBox .txtInput input{ width: 175px; height: 16px; font-size: 14px; color: #f7c8b3; border: none; background: none; position: relative; }
#header .sectionRight .sectionTop .searchBox .submitButton{ float: left; width: 32px; height: 26px; background: url(../img/bg-header-submit.jpg) no-repeat; }
#header .sectionRight .sectionTop .searchBox .submitButton input{ width: 32px; height: 26px; background: none; border: none; cursor: pointer; }

#header .sectionRight .sectionBottom ul li { float: left; height: 30px; width: auto; }
#header .sectionRight .sectionBottom ul li.ayrac { width: 2px; }
#header .sectionRight .sectionBottom ul li a { height: 30px; display: block; background: url(../img/gfx/menu.jpg) no-repeat 0 0; }
#header .sectionRight .sectionBottom ul li a span { display: none; }
#header .sectionRight .sectionBottom ul li a.anasayfa { width: 112px; background-position: 0 0; }
#header .sectionRight .sectionBottom ul li a.anasayfa:hover { width: 112px; background-position: 0 -30px; }
#header .sectionRight .sectionBottom ul li a.anasayfa-sec { width: 112px; background-position: 0 -30px; }
#header .sectionRight .sectionBottom ul li a.bireysel { width: 112px; background-position: -112px 0; }
#header .sectionRight .sectionBottom ul li a.bireysel:hover { width: 112px; background-position: -112px -30px; }
#header .sectionRight .sectionBottom ul li a.bireysel-sec { width: 112px; background-position: -112px -30px; }
#header .sectionRight .sectionBottom ul li a.isletme { width: 112px; background-position: -224px 0; }
#header .sectionRight .sectionBottom ul li a.isletme:hover { width: 112px; background-position: -224px -30px; }
#header .sectionRight .sectionBottom ul li a.isletme-sec { width: 112px; background-position: -224px -30px; }
#header .sectionRight .sectionBottom ul li a.kurumsal { width: 159px; background-position: -336px 0; }
#header .sectionRight .sectionBottom ul li a.kurumsal:hover { width: 159px; background-position: -336px -30px; }
#header .sectionRight .sectionBottom ul li a.kurumsal-sec { width: 159px; background-position: -336px -30px; }
#header .sectionRight .sectionBottom ul li a.hakkimizda { width: 142px; background-position: -495px 0; }
#header .sectionRight .sectionBottom ul li a.hakkimizda:hover { width: 142px;  background-position: -495px -30px; }
#header .sectionRight .sectionBottom ul li a.hakkimizda-sec { width: 142px;  background-position: -495px -30px; }

/* Section Flash Promo */
#promo{ width: 986px; height: 313px; position: relative; }
#promo .overlayHomePage{ width: 354px; height: 313px; position: absolute; left: -88px; background: url(../img/overlay-homepage.png) no-repeat; }
/*#promo .pineTree{width:100px;height:117px;background:url(../img/pinetree.png) no-repeat;position:absolute;top:-75px;left:-90px;}*/

/* Section Flash News */
#main .flashNews
{
    width: 984px;
    height: 47px;
    margin: 15px 0 0 0;
    background-repeat: no-repeat;
    background-image: url(../img/ticker/haberler_bg.jpg) no-repeat;
    background: url(../img/ticker/haberler_bg.jpg) no-repeat;
}

/* Section Triple Promo */
#main .tripleWidth{ width: 890px; }
#content .doubleWidth{ width: 625px; }

#main .triplePromo, #content .triplePromo{ height: 150px; padding: 5px 45px; margin: 15px 0 0 0; background: #f5f5f5 url(../img/bg-promo-triple.jpg) repeat-x; border: 1px #e4e4e4 solid; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; -moz-box-shadow: 0 1px 3px #dedede; -webkit-box-shadow: 0 1px 3px #dedede; box-shadow: 0 1px 3px #dedede; background: -moz-linear-gradient(top,  #FFF,  #f5f5f5); background: -webkit-gradient(linear, left top, left bottom, from(#FFF), to(#f5f5f5)); }
#main .triplePromo ul.multiple li, #content .triplePromo ul.multiple li{ display: inline; width: 295px; border-right: 1px #e6e6e6 solid; border-left: 1px #e6e6e6 solid; }
#main .triplePromo .promoNews{ width: 275px; height: 130px; padding: 10px 10px; }
#content .triplePromo .promoNews{ width: 308px; height: 130px; padding: 10px 0 10px 10px; }
#main .triplePromo .promoNews .promoNewsLeft{ float: left; width: 125px; }
 #content .triplePromo .promoNews .promoNewsLeft{ float: left; width: 134px; }
#main .triplePromo .promoNews .promoNewsRight, #content .triplePromo .promoNews .promoNewsRight{ float: left; width: 150px; }

#main .triplePromo .promoNews .promoNewsLeft h1{ font-size: 18px; line-height: 20px; font-weight: normal; color: #1d3787; margin: 0 0 5px 0; }
#content .triplePromo .promoNews .promoNewsLeft h3{ font-size: 18px; line-height: 20px; font-weight: normal; color: #1d3787; margin: 0 0 5px 0; }
#main .triplePromo .promoNews .promoNewsLeft span{ color: #8e8e8e; line-height: 16px; }
#content .triplePromo .promoNews .promoNewsLeft span{ font-size: 12px; color: #8e8e8e; line-height: 16px; }
#main .triplePromo .promoNews .promoNewsLeft dd, #content .triplePromo .promoNews .promoNewsLeft dd{ padding: 0 0 0 16px; margin: 5px 0 0 0; height: 19px; background: url(../img/li-detay.png) no-repeat; _background: url(../img/li-detay.jpg) no-repeat; }
#main .triplePromo .promoNews .promoNewsLeft dd a, #content .triplePromo .promoNews .promoNewsLeft dd a{ font-weight: bold; line-height: 19px; color: #f26222; text-decoration: none; }
#main .triplePromo .promoNews .promoNewsLeft dd a:hover, #content .triplePromo .promoNews .promoNewsLeft dd a:hover{ text-decoration: underline; }
.promoNewsLeft h1{ font-size: 18px; line-height: 20px; font-weight: normal; color: #1d3787; margin: 0 0 5px 0; }

.bx-controls-direction {position:relative;}
.bx-next {position:absolute;top:-85px;right:-30px;z-index:999;width: 17px;height: 23px;text-indent: -999999px;background: url(../img/slider/next.png) no-repeat;_background: url(../img/slider/next.jpg) no-repeat;}
.bx-prev {position:absolute;top:-85px;left:-30px;z-index:999;width: 17px;height: 23px;text-indent: -999999px;background: url(../img/slider/prev.png) no-repeat;_background: url(../img/slider/prev.jpg) no-repeat; }

/* Footer Section */
#footer{ width: 984px; margin: 15px 0 10px 0; }
#footer .sectionTop{ width: 980px; height: 29px; padding: 12px 0 0 0; background: url(../img/bg-footer.jpg) no-repeat; }
#footer .sectionBottom{ margin: 5px 0 0 0; }

#footer .sectionTop .sectionLeft{ float: left; width: 949px; padding: 0 15px; }
#footer .sectionTop .sectionRight{ float: left; width: 65px; padding: 0 15px; text-align: center; }

#footer .sectionTop .sectionLeft a{ color: #8e8e8e; text-decoration: none; }
#footer .sectionTop .sectionLeft a:hover{ text-decoration: underline; }

#footer .sectionTop .sectionLeft li{ display: inline; padding: 0 0 0 10px; margin: 0 0 0 30px; background: url(../img/footer-li.png) 0 0 no-repeat;}
_:-ms-fullscreen, :root #footer .sectionTop .sectionLeft li { margin: 0 0 0 26px; }
@media screen\0 {
    #footer .sectionTop .sectionLeft li { margin: 0 0 0 26px; }
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
    #footer .sectionTop .sectionLeft li { margin: 0 0 0 26px; }
}

#footer .sectionTop .sectionLeft li:first-child { margin-left:0;}
#footer .sectionTop .sectionRight a{ color: #8e8e8e; text-decoration: none; }
#footer .sectionTop .sectionRight a:hover{ text-decoration: underline; }

#footer .sectionBottom .sectionLeft{ float: left; width: 460px; }
#footer .sectionBottom .sectionLeft a {float: left;}
#footer .sectionBottom .sectionLeft a.facebook {background: url(../img/gfx/abank-facebook.png) no-repeat 0px 0px; float: right; width: 20px; height: 20px; margin: 11px}
#footer .sectionBottom .sectionLeft a.facebook:hover {background: url(../img/gfx/abank-facebook.png) no-repeat 0px -21px;}
#footer .sectionBottom .sectionLeft a.twitter {background: url(../img/gfx/abank-twitter.png) no-repeat 0px 0px; float: right; width: 20px; height: 20px; margin: 11px; margin-right: 0px;}
#footer .sectionBottom .sectionLeft a.twitter:hover {background: url(../img/gfx/abank-twitter.png) no-repeat 0px -21px;}
#footer .sectionBottom .sectionRight{ float: left; width: 522px; margin: 5px 0 0 0; }
#footer .sectionBottom .sectionRight li{ float: left; display: inline; height: 34px; }
#footer .sectionBottom .sectionRight li.brands{ width: 244px; padding: 0 8px; border-left: 1px #c0c0c0 dotted; border-right: 1px #c0c0c0 dotted; }
#footer .sectionBottom .sectionRight li.aYatirim{ width: 94px; padding: 0 6px; }
#footer .sectionBottom .sectionRight li.aLease{ width: 82px; padding: 0 6px; }
#footer .sectionBottom .sectionRight li.voden{ width: 58px; border-left: 1px #c0c0c0 dotted; }

/* ************************** */

/* Sub Page Section */
#content{ width: 984px; }
#content .subPageLeft{ float: left; width: 240px; margin: -18px 22px 0 0; position: relative; }
#content .subPageLeft .shadow{ position: absolute; z-index: -1; width: 354px; height: 313px; position: absolute; top: 18px; left: -88px; background: url(../img/overlay-subpage.png) no-repeat; }
#content .subPageLeft .smile{ width: 240px; height: 42px; }
#content .subPageLeft .subPageNavigation{ position: relative; z-index: 2; margin: 3px 0 0 0; }
#content .subPageContent{ float: left; width: 720px; margin: 12px 0 0 0; }

#content .subPageLeft .subPageNavigation .subNavTop{ width: 240px; height: 9px; background: url(../img/subPage/leftNavigationTop.jpg) no-repeat; _background: url(../img/subPage/_leftNavigationTop.jpg) no-repeat; }
#content .subPageLeft .subPageNavigation .subNav{ width: 240px; background: url(../img/subPage/leftNavigationRepeat.jpg) repeat-y; _background: url(../img/subPage/_leftNavigationRepeat.jpg) repeat-y; _margin-top: -6px; }
#content .subPageLeft .subPageNavigation .subNav .inside{ width: 210px; padding: 10px 15px 25px 15px; background: url(../img/subPage/leftNavigationMinHeight.jpg) no-repeat; _background: url(../img/subPage/_leftNavigationRepeat.jpg) no-repeat; }
#content .subPageLeft .subPageNavigation .subNavBottom{ width: 240px; height: 9px; background: url(../img/subPage/leftNavigationBottom.jpg) no-repeat; _background: url(../img/subPage/_leftNavigationBottom.jpg) no-repeat; }

#content .subPageLeft .subPageNavigation .subNav .inside li{ width: 190px; padding: 11px 0 11px 20px; font-size: 14px; line-height: 20px; color: #1d3787; cursor: pointer; border-bottom: 1px #eeeeee solid; background: url(../img/subPage/leftNavigationLiPassive.png) no-repeat; _background: url(../img/subPage/leftNavigationLiPassive.jpg) no-repeat; }
#content .subPageLeft .subPageNavigation .subNav .inside li.active, #content .subPageLeft .subPageNavigation .subNav .inside li:hover{ color: #f26222; background: url(../img/subPage/leftNavigationLiActive.png) no-repeat; _background: url(../img/subPage/leftNavigationLiActive.jpg) no-repeat; }
#content .subPageLeft .subPageNavigation .subNav .inside li.last, #content .subPageLeft .subPageNavigation .subNav .inside li.noBorder{ border: none; }

#content .subPageLeft .subPageNavigation .subNav .inside li.subMenu{ background: none; border: none; padding: 0 0 0 20px; }
#content .subPageLeft .subPageNavigation .subNav .inside li.statuClose{ display: none; }
#content .subPageLeft .subPageNavigation .subNav .inside li.subMenu dl{  }
#content .subPageLeft .subPageNavigation .subNav .inside li.subMenu dl dd{ width: 175px; font-size: 12px; margin: 0 0 0 0; padding: 0 0 0 10px; cursor: pointer; color: #8e8e8e; background: url(../img/subPage/subMenuPassive.png) no-repeat; _background: url(../img/subPage/_subMenuPassive.jpg) no-repeat; }

#content .subPageLeft .subPageNavigation .subNav .inside li.subMenu dl dd:hover, #content .subPageLeft .subPageNavigation .subNav .inside li.subMenu dl dd.selected{ background: url(../img/subPage/subMenuActive.png) no-repeat; _background: url(../img/subPage/_subMenuActive.jpg) no-repeat; color: #f26222; }


#content .subPageContent .pageImage{ width: 698px; padding: 4px; border: 1px #e3e3e3 solid; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; -moz-box-shadow: 0 1px 3px #dedede; -webkit-box-shadow: 0 1px 3px #dedede; box-shadow: 0 1px 3px #dedede; }
#content .subPageContent .pageImage img{ -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; }

/*
#content .pageImage{ width: 698px; padding: 4px; border: 1px #e3e3e3 solid; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; -moz-box-shadow: 0 1px 3px #dedede; -webkit-box-shadow: 0 1px 3px #dedede; box-shadow: 0 1px 3px #dedede; }
#content .pageImage img{ -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; }
.pgmg{ -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; }*/


#content .subPageContent .pageContent{ width: 720px; padding: 10px 0; margin: 5px 0; font-size: 14px; line-height: 20px; }
#content .subPageContent .pageContent .makeSpace{ width: 580px; padding: 0 35px; margin: 15px 0; text-align: justify; color: #6c6c6c; }
#content .subPageContent .pageContent .leftSpace{ width: 675px; padding: 0 0 0 35px; margin: 15px 0; text-align: justify; color: #6c6c6c; }
#content .subPageContent .pageContent .leftSpace2{ width: 705px; padding: 0 0 0 20px; _padding: 0 0 0 15px; margin: 15px 0; text-align: justify; color: #6c6c6c; }
#content .subPageContent .pageContent .leftSpace3{ width: 697px; padding: 0 0 0 20px; margin: 15px 0; text-align: justify; color: #6c6c6c; }
#content .subPageContent .pageContent h1, #content h1{ font-size: 24px; line-height: 36px; margin: 0 0 8px 0; font-weight: normal; color: #f26222; }

#pnlDetay h1{ font-size: 24px; line-height: 36px; margin: 0 0 8px 0; font-weight: normal; color: #f26222; }
#content .subPageContent .pageContent ul.normal{ margin: 10px 0 5px 10px;}
#content .subPageContent .pageContent ul.normal li{ padding: 0 0 0 10px; margin: 0 0 7px 0; line-height: 18px; background: url(../img/footer-li.png) no-repeat; }

#content .subPageContent .accordion{ margin: 0 0 5px 0; }
#content .subPageContent .accordion .accordionLeft{ float: left; width: 3px; height: 37px; cursor: pointer; background: url(../img/subPage/accordionLeft.jpg) no-repeat; }
#content .subPageContent .accordion .accordionMiddle{ float: left; width: 3px; height: 37px; cursor: pointer; background: url(../img/subPage/accordionRepeat.jpg) repeat-x; }
#content .subPageContent .accordion .accordionRight{ float: left; width: 3px; height: 37px; cursor: pointer; background: url(../img/subPage/accordionRight.jpg) no-repeat; }

#content .subPageContent .accordion h2{ float: left; width: 650px; padding: 10px 0 0 10px; font-size: 14px; font-weight: normal; color: #1d3787; }
#content .subPageContent .accordion .icon{ float: right; width: 16px; height: 37px; margin: 0 15px 0 0; background: url(../img/subPage/accordionPassive.jpg) no-repeat; }
#content .subPageContent .accordion .active h2{ float: left; width: 650px; padding: 10px 0 0 10px; font-size: 16px; font-weight: normal; color: #f26222; }
#content .subPageContent .accordion .active .icon{ float: right; width: 16px; height: 37px; margin: 0 15px 0 0; background: url(../img/subPage/accordionActive.jpg) no-repeat; }

#content .subPageContent .accordion .accordionContent{ padding: 15px 100px 15px 15px; font-size: 12px; line-height: 16px; text-align: left; display: none; }
#content .subPageContent .accordion .accordionContent ul{ list-style:disc; }
#content .subPageContent .accordion .noPadding{ margin: 0 3px 0 0; padding: 0; }
#content .subPageContent .accordion .noPadding .makeDownloadList dd{ background: #f1f1f1; padding: 5px 15px 5px 14px; border-top: 1px #eee solid; border-bottom: 1px #e3e3e3 solid; border-right: 1px #e3e3e3 solid; _width: 685px; }
#content .subPageContent .accordion .noPadding .makeDownloadList dd .title{ float: left; width: 500px; }
#content .subPageContent .accordion .noPadding .makeDownloadList dd .fileType{ float: right; width: 100px; text-align: right; color: #f49970; font-weight: bold; }
#content .subPageContent .accordion .noPadding .makeDownloadList dd .title a{ color: #8a8a8a; text-decoration: none; }
#content .subPageContent .accordion .noPadding .makeDownloadList dd .title a:hover{ text-decoration: underline; }

#content .subPageContent .bigAccordion{ width: 720px; }
#content .subPageContent .bigAccordion .accordionMiddle{ width: 712px; _width: 710px; }

#content .subPageContent .contact{ margin: 0 0 10px 0; }
#content .subPageContent .contact .title{ float: left; width: 115px; font-size: 15px; line-height: 20px; color: #f26222; margin: 0 5px 10px 0; }
#content .subPageContent .contact .textual{ float: left; width: 200px; margin: 0 0 10px 0; }
#content .subPageContent .contact .titleb{ float: left; font-size: 15px; line-height: 20px; color: #f26222; margin: 0 5px 10px 0; }
#content .subPageContent .contact .textualb{ float: left; width: 500px; margin: 0 0 10px 0; }

#content .subPageContent .pageContent .leftSpace .divideTwo{ float: left; width: 330px; }
#content .subPageContent .pageContent .putBorder{ padding: 4px; border: 1px #e3e3e3 solid; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; -moz-box-shadow: 0 1px 3px #dedede; }
#content .subPageContent .pageContent .putBorder img{ -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; margin: 0 0 5px 0; }

#content .subPageContent .pageContent .person{ float: left; width: 166px; margin: 0 10px 15px 0; }
#content .subPageContent .pageContent .lastPerson{ margin-right: 0; }
#content .subPageContent .pageContent .person .personImage{ width: 158px; }
#content .subPageContent .pageContent .person .personImage h3{ font-size: 15px; font-weight: normal; color: #b0b2b6; text-align: left; }
#content .subPageContent .pageContent .person .personImage h4{ font-size: 12px; font-weight: normal; font-style: italic; text-align: left; }

#content .subPageContent .pageContent .chairman{ }
#content .subPageContent .pageContent .chairman .image{ float: right; margin: 0 0 20px 20px; }

#content .pageContent .businessPromo{ }
#content .pageContent .businessPromo .promo{ float: left; width: 448px; height: 274px; margin: 12px 0 0 0; padding: 3px 0 3px 3px; _padding: 1px 0 1px 1px; border: 1px #e3e3e3 solid; border-right: none; }
#content .pageContent .businessPromo .tools{ float: left; width: 266px; }

/* Tabs */
#content .pageContent .businessPromo .tools .tabs{ width: 270px; height: 290px; }
#content .pageContent .businessPromo .tools .doubleTab{ }
#content .pageContent .businessPromo .tools .tripleTab{ }
#content .pageContent .businessPromo .tools .tabContent{ width: 250px; height: 249px; padding: 15px 8px 0 8px; background: url(../img/subPage/tabContent2.jpg) no-repeat; position: relative;}

#content .pageContent .businessPromo .tools .doubleTab dd{ width: 120px; height: 28px; float: left; display: inline; padding: 11px 0 0 8px; font-size: 13px; margin: 0 -1px 0 0; cursor: pointer; background: url(../img/subPage/tabPassive.jpg) no-repeat; }
#content .pageContent .businessPromo .tools .doubleTab dd.active{ width: 100%; color: #f26222; background: url(../img/subPage/tabActive2.jpg) no-repeat; }

#content .pageContent .businessPromo .tools .tabContent .rates{ width: 230px; height: 21px; padding: 5px 10px 3px 10px; font-size: 11px; }
#content .pageContent .businessPromo .tools .tabContent .ratesWhite{ border-bottom: 1px #f4f4f4 solid; }
#content .pageContent .businessPromo .tools .tabContent .ratesGray{ background: #efefef; border-top: 1px #FFF solid; border-bottom: 1px #f0f0f0 solid; }
#content .pageContent .businessPromo .tools .tabContent .rates .type{ float: left; width: 80px; color: #1d3787; }
#content .pageContent .businessPromo .tools .tabContent .rates .buyPrice{ float: left; width: 65px; _width: 60px; }
#content .pageContent .businessPromo .tools .tabContent .rates .sellPrice{ float: left; width: 65px; _width: 60px; }
#content .pageContent .businessPromo .tools .tabContent .rates .state{ float: left; width: 20px; }

/*
Form Elements
*/
.stylish{ margin: 15px 0 10px 0; }
.smallForm{ width: 420px; }
.bigForm{ width: 575px; }
.otherForm{ width:100%; }

.stylish dd{ display: inline; }
.stylish label{ float: left; width: 185px; font-size: 15px; line-height: 30px; color: #f26222; margin: 0 5px 5px 0; }
.stylish div.element{ float: left; width: 230px; margin: 0 0 5px 0; }
.stylish div.element label{ float: none; color: #8e8e8e; }
.stylish div.butons{ float: right; }

.stylish div.double{ float: left; width: 380px; }
.stylish div.double div.element{ width: 112px; margin: 0 5px 5px 0; }
.stylish div.double span{ float: left; width: 35px; line-height: 30px; color: #8e8e8e; }
.stylish div.double div.element input{ width: 90px; }
.stylish div.double label{ float: left; width: 80px; }
.stylish input.ebulten {width: 213px;}
.stylish div.selector, .stylish div.selector span, .stylish div.checker span, .stylish div.radio span, .stylish div.uploader, .stylish div.uploader span.action, .stylish div.button, .stylish div.button span { background-image: url(../img/gfx/form.png); background-repeat: no-repeat; -webkit-font-smoothing: antialiased; }

.stylish .selector, .stylish .radio, .stylish .checker, .stylish .uploader, .stylish .button, .stylish .selector *, .stylish .radio *, .stylish .checker *, .stylish .uploader *, .stylish .button *{ margin: 0; padding: 0; }

/* INPUT & TEXTAREA */
.stylish input.text, .stylish input.email, .stylish input.password, .stylish textarea.uniform { font-size: 12px; font-family: Arial, sans-serif; font-weight: normal; padding: 3px 3px 3px 10px; *padding: 10px 3px 3px 10px; padding: 10px 3px 3px 10px\9; color: #777; background: url(../img/gfx/bg-input-focus.png) repeat-x 0px 0px; background: url(../img/gfx/bg-input.png) repeat-x 0px 0px; border-top: solid 1px #ccc; border-left: solid 1px #ccc; border-bottom: solid 1px #eee; border-right: solid 1px #eee; outline: 0; }
.stylish input.text:focus, .stylish input.email:focus, .stylish input.password:focus, .stylish textarea.uniform:focus { -webkit-box-shadow: 0px 0px 4px rgba(0,0,0,0.3); -moz-box-shadow: 0px 0px 4px rgba(0,0,0,0.3); box-shadow: 0px 0px 4px rgba(0,0,0,0.3); border-color: #999; background: url(../img/gfx/bg-input-focus.png) repeat-x 0px 0px; }
.stylish input.text, .stylish input.email, .stylish input.password{ height: 25px; *height: 18px; height: 18px\9; }
.stylish textarea{ line-height: 22px; }
/* Select */
.stylish div.selector { background-position: -483px -35px; line-height: 30px; height: 30px; }
.stylish div.selector span { background-position: right -3px; height: 30px; line-height: 30px; }
.stylish div.selector select { top: 0px; *top: 7px; left: 2px;}
.stylish div.selector:hover{ cursor: pointer; }
.stylish div.selector.disabled { background-position: -483px -234px; }
.stylish div.selector.disabled span { background-position: right -104px; }
.stylish div.selector { font-size: 12px; }
.stylish div.selector select { min-width: 226px; *width: 226px; font-family: Arial, sans-serif; font-size: 12px; border: solid 1px #fff; }
.stylish div.selector span { padding: 0px 25px 0px 2px; cursor: pointer; }
.stylish div.selector span { color: #666; width: 192px; text-shadow: 0 1px 0 #fff; }
.stylish div.selector.disabled span { color: #bbb; }
.stylish div.selector { position: relative; padding-left: 10px; overflow: hidden; }
.stylish div.selector span { display: block; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }
.stylish div.selector select { position: absolute; opacity: 0; filter: alpha(opacity:0); height: 30px; border: none; background: none; }

/* Radio */
.stylish div.radio { width: 20px; height: 20px; }
.stylish div.radio input { width: 18px; height: 18px; }
.stylish div.radio span { height: 18px; width: 18px; background-position: 0px -279px; }
.stylish div.radio:active span, div.radio.active span { background-position: -18px -279px; }
.stylish div.radio.focus span, div.radio:hover span { background-position: -36px -279px; }
.stylish div.radio.focus:active span, div.radio:active:hover span, div.radio.active:hover span, div.radio.active.focus span { background-position: -54px -279px; }
.stylish div.radio span.checked { background-position: -72px -279px; }
.stylish div.radio:active span.checked, div.radio.active span.checked { background-position: -90px -279px; }
.stylish div.radio.focus span.checked, div.radio:hover span.checked { background-position: -108px -279px; }
.stylish div.radio.focus:active span.checked,  div.radio:hover:active span.checked, div.radio.focus.active span.checked, div.radio.active:hover span.checked { background-position: -126px -279px; }
.stylish div.radio.disabled span, div.radio.disabled:active span, div.radio.disabled.active span { background-position: -144px -279px; }
.stylish div.radio.disabled span.checked, div.radio.disabled:active span.checked, div.radio.disabled.active span.checked { background-position: -162px -279px; }
stylish div.radio { margin-right: 3px; }
div.radio { position: relative; display:inline }
stylish div.radio span { display: -moz-inline-box; display: inline-block; text-align: center; }
stylish div.radio input { opacity: 0; filter: alpha(opacity:0); text-align: center; display: inline-block; background: none; }



/* Button */
.stylish div.button { background-position: 0px -176px; }
.stylish div.button span { background-position: right -136px; color: #FFF; text-shadow: 1px 2px 2px #7b3314; }
.stylish div.button.active, div.button:active { background-position: 0px -339px;}
.stylish div.button.active span, div.button:active span { background-position: right -299px; text-shadow: 1px 1px 1px #7b3314; }
.stylish div.button.disabled,
.stylish div.button:disabled { background-position: 0px -613px; }
.stylish div.button.disabled span, div.button:disabled span { background-position: right -733px; color: #bbb; cursor: default; }
.stylish div.button { height: 37px; }
.stylish div.button span { margin-left: 13px; height: 20px; padding-top: 11px; padding-bottom: 6px; *height: 23px; *padding-top: 8px; font-weight: bold; font-family: Arial, sans-serif; font-size: 12px; line-height: 18px; letter-spacing: 1px; text-transform: uppercase; padding-left: 2px; padding-right: 15px; }
.stylish div.button a, div.button button, div.button input { position: absolute; }
.stylish div.button { cursor: pointer; position: relative; }
.stylish div.button span { display: -moz-inline-box; display: inline-block; line-height: 1; text-align: center}


.masraf0
{
    background-color: #E4E4E4;
}

.masraf1
{
    background-color: #ffffff;
}

.tutarmasraf0
{
    background-color: #E4E4E4;width:80px;text-align:center;
}

.tutarmasraf1
{
    background-color: #ffffff;width:80px;text-align:center;
}

.masrafTablo {width:100%;}

.masrafheader
{
    background-color: #003399;
    color: #FFFFFF;
    height:30px;
}
.masrafbuton {color:#968e9f}
a.ekonomilink {position:absolute;bottom:8px;right:5px;text-decoration:none;display:block;width:200px; background: url(/data/img/ekonomiok.png) left center no-repeat; line-height: 15px; padding: 0 0 0 15px;}
a.ekonomilink:hover {text-decoration:underline; color:#8E8E8E }
#tab2 {width:230px; height:240px; float: left; position:relative; font-family:Arial; }
#tab2 a.buyuk {width:230px; background:url(/data/img/tablistbg.png) left center no-repeat; padding: 0 0 0 20px; font-size: 13px; color:#1d3787;float:left; text-decoration:none;line-height: 33px; margin: 0 0 5px 0;}
#tab2 a.buyuk:hover {padding: 0 0 0 20px; font-size: 13px; color:#F26222;float:left; text-decoration:none}
#tab2 a.kucuk {width:230px; background:url(/data/img/grayarrow.png) left center no-repeat; padding: 0 0 0 10px; font-size: 13px; color:#707070;float:left; text-decoration:none; width:220px; margin: 5px 0 5px 20px}
#tab2 a.kucuk:hover {padding: 0 0 0 10px; font-size: 13px; color:#F26222;float:left; text-decoration:none; width:220px; margin: 5px 0 5px 20px}
#tab2 .kucuklinkler {width:230px; float: left; padding: 0 0 5px 0}
table.cmstable {text-align:center;background:#FFFFFF;font-family:Arial; width:702px;border-top: 1px solid #dbdbdb; border-left: 1px solid #dbdbdb;}
table.cmstable tr {border-top: 1px solid #dbdbdb; border-left: 1px solid #dbdbdb;}
table.cmstable tr.tek {background:#f5f5f5}
table.cmstable td {border-right: 1px solid #dbdbdb; border-bottom: 1px solid #dbdbdb;font-size:12px;color:#737373;padding: 5px;}
table.cmstable td.anabaslik {font-size:13px;color:#f26222; font-weight:bold;}
table.cmstable td.baslik {font-size:13px;color:#1d3787; font-weight:bold;}
p.ebultentxt {line-height: 20px; padding: 0 0 0 15px; color:#1d3787; background: url(/data/img/oarrow.png) left center no-repeat; }
#content .pageContent .businessPromo .tools .tabs td.mwlabel {background:#FFFFFF; height: 28x; border-bottom: 1px solid #ededed; margin: 0 0 1px 0px;width:65px; color: #1D3787;font-weight:bold;padding: 0 0 0 10px}
#content .pageContent .businessPromo .tools .tabs td.mlabel {background:#F5F5F5; height: 28px; border-bottom: 1px solid #ededed; margin: 0 0 1px 0px;width:65px; color: #1D3787;font-weight:bold;padding: 0 0 0 10px}
#content .pageContent .businessPromo .tools .tabs td.mwbuy {background:#FFFFFF; height: 28px; border-bottom: 1px solid #ededed; margin: 0 0 1px 0px;width:60px; color: #696969;padding: 0 0 0 10px}
#content .pageContent .businessPromo .tools .tabs td.mbuy {background:#F5F5F5; height: 28px; border-bottom: 1px solid #ededed; margin: 0 0 1px 0px;width:60px; color: #696969;padding: 0 0 0 10px}
#content .pageContent .businessPromo .tools .tabs td.mwsell {background:#FFFFFF; height: 28px; border-bottom: 1px solid #ededed; margin: 0 0 1px 0px;width:80px; color: #696969;padding: 0 0 0 10px}
#content .pageContent .businessPromo .tools .tabs td.msell {background:#F5F5F5; height: 28px; border-bottom: 1px solid #ededed; margin: 0 0 1px 0px;width:80px; color: #696969;padding: 0 0 0 10px}
#content .pageContent .businessPromo .tools .tabs td.mwdr {background:#FFFFFF; height: 28px; border-bottom: 1px solid #ededed; margin: 0 0 1px 0px;width:20px;padding: 1px 0 0 10px}
#content .pageContent .businessPromo .tools .tabs td.mdr {background:#F5F5F5; height: 28px; border-bottom: 1px solid #ededed; margin: 0 0 1px 0px;width:20px;padding: 1px 0 0 10px}

.stylishradio {width:700px; padding: 25px 50px; position:relative; display: block;}
.radioitem {height:15px; background: url(/data/img/stylishradio.png) 0px 0px no-repeat; float:left; margin: 0 15px 0px 0; cursor: pointer;position:relative; display: block; padding: 0 0 0 25px; text-decoration: none; color: #6c6c6c !important; line-height: 15px; font-size: 14px; font-weight: bold;}
.radioitem:hover {background: url(/data/img/stylishradio.png) 0px -16px no-repeat;}
.radiocontent {width:700px; background:#FFF; float:left;position:relative; display: block;}
.activer{background: url(/data/img/stylishradio.png) 0px -16px no-repeat;}


/* mevduat sorgulama popup */
.shadow-box1 { -moz-box-shadow: 1px 1px 3px #e3e3e3; -webkit-box-shadow: 1px 1px 3px #e3e3e3; box-shadow: 1px 1px 3px #e3e3e3; filter:progid:DXImageTransform.Microsoft.Shadow(color='#e3e3e3',direction='120',strength='1')}
.mevduat dl {width:705px; display:block; border-bottom:1px solid #ececec; margin-bottom:20px}
.mevduat dl dd {width:100%; display:inline-block; padding:15px 0; position:relative}
*+html .mevduat dl dd {padding:7px 0}
.mevduat dl dd label {display:inline-block; font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#9e9e9e; float:left}
.mevduat dl dd .inputWrap, .mevduat dl dd .inputWrap2 {width:430px; height:23px; padding:7px 0 0 10px; display:inline-block; background:#f5f5f5; float:left}
.mevduat dl dd .inputWrap input, .mevduat dl dd .inputWrap2 input {width:420px; background:transparent; border:none; font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#9e9e9e}
.mevduat dl dd .inputWrap2 {width:230px}
.mevduat dl dd .inputWrap2 input {width:220px}
.mevduat dl dd .captchaWrap{width:200px; height:50px; position:relative; top:-8px; padding-right:20px; display:inline-block; float:left}
.mevduat dl dd input.buttonSend {width:92px; height:36px; display:inline-block; background:url(/data/img/gonder_btn.png) no-repeat; border:none; float:right; position:relative; right:80px; cursor:pointer}
.mevduat dl dd.erorTxt {color:#1d3787; font-size:14px}
.mevduat dl dd a.freshBtn {position:absolute; bottom:18px; left:113px; font-size:12px; font-weight:bold; color:#F26222}

.mevduat .resultTable { width:430px}
.mevduat .resultTable td { border:1px solid #e2e3e7; padding:10px}
.mevduat .resultTable label{ float: left; font-size: 15px; color: #f26222; line-height:normal; width:inherit }